这是什么什么升级错误?

重复贴和参考价值不大的帖子,版主维护
回复
chinabiue
帖子: 65
注册时间: 2006-11-18 21:59
送出感谢: 0
接收感谢: 0
联系:

这是什么什么升级错误?

#1

帖子 chinabiue » 2007-10-13 17:47

root@ubuntu:~# apt-get dist-upgrade
openoffice.org-gtk
openoffice.org-gnome
openoffice.org-l10n-en-gb
openoffice.org-help-en-gb
openoffice.org-help-en-us
openoffice.org-l10n-en-us
openoffice.org-l10n-en-za
openoffice.org-l10n-zh-tw
thunderbird-locale-zh-cn
thunderbird-locale-zh-tw
E: Sub-process /usr/bin/dpkg returned an error code (1)
回复

回到 “归档贴”